<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-09DDEBB0AFF712F0271CE80C5AE5B9C8" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-F0327D4246E74C37F3749C635837E965">
    <organization identifier="ORG-F0327D4246E74C37F3749C635837E965" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-0BB51EAB39A63E250D731252E60F0CF2" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-C16CAF2A8E624C12361A06574E591360" isvisible="true" identifierref="RES-59B68F92DEA21D29F3290D734434118D">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-156B5F547384A96EFF2BEC5C5D559746" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-23649D99404F8622E44E0EC23FFA9722" isvisible="true" identifierref="RES-5441CD4A0B665F3F858B9A7642CE87BA">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-418277C77EA63254C35C727DD4C77EE6" isvisible="true">
        <title>Objetivos de aprendizaje</title>
        <item identifier="ITEM-4CC37B8A5754F81A04AD5762D45C3DB1" isvisible="true" identifierref="RES-3C461064B8B7CE6D202B436BFA64B2E1">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-AB1B136D84DC82DB7B214F827DECEB1C" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-9EA3872B55B9AC32BA5A5D13E4D616A2" isvisible="true" identifierref="RES-2DAAB4462B89368FC1CF780D57D73573">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-59885BBBE6E531F85CBCDFBCDA4D7BD0" isvisible="true" identifierref="RES-E3D92577302706E3139E755FEAAED417">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-6E1BDB972EBFE3E366CF64B33F27912A" isvisible="true" identifierref="RES-CE45FBB1C94F2BAF3EA611E30B4E791B">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-A55AEFD075482067E03E2B7A58C05EA4" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-3E2DF06FE89CE32612287A37196263CF" isvisible="true" identifierref="RES-712621215C31618345388D7083A5CB21">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-E3A85544A5E64A55A50E961765822A13" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-981BA2DD3A638BA85D5B4B00F1CBE95F" isvisible="true" identifierref="RES-2FA1862D0A7FEC133458B2E43E2F4F58">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-59B68F92DEA21D29F3290D734434118D" type="webcontent" href="S/S_G01_U05_L05/S_G01_U05_L05_01_00.html">
      <file href="S/S_G01_U05_L05/S_G01_U05_L05_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-5441CD4A0B665F3F858B9A7642CE87BA" type="webcontent" href="S/S_G01_U05_L05/S_G01_U05_L05_01_01.html">
      <file href="S/S_G01_U05_L05/S_G01_U05_L05_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-3C461064B8B7CE6D202B436BFA64B2E1" type="webcontent" href="S/S_G01_U05_L05/S_G01_U05_L05_02_01.html">
      <file href="S/S_G01_U05_L05/S_G01_U05_L05_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-2DAAB4462B89368FC1CF780D57D73573" type="webcontent" href="S/S_G01_U05_L05/S_G01_U05_L05_03_01.html">
      <file href="S/S_G01_U05_L05/S_G01_U05_L05_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-E3D92577302706E3139E755FEAAED417" type="webcontent" href="S/S_G01_U05_L05/S_G01_U05_L05_03_02.html">
      <file href="S/S_G01_U05_L05/S_G01_U05_L05_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-CE45FBB1C94F2BAF3EA611E30B4E791B" type="webcontent" href="S/S_G01_U05_L05/S_G01_U05_L05_03_03.html">
      <file href="S/S_G01_U05_L05/S_G01_U05_L05_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-712621215C31618345388D7083A5CB21" type="webcontent" href="S/S_G01_U05_L05/S_G01_U05_L05_04_01.html">
      <file href="S/S_G01_U05_L05/S_G01_U05_L05_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-2FA1862D0A7FEC133458B2E43E2F4F58" type="webcontent" href="S/S_G01_U05_L05/S_G01_U05_L05_05_01.html">
      <file href="S/S_G01_U05_L05/S_G01_U05_L05_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

